ul.search-result-items li.grid-tile .product-tile.topper-wrap {
	padding: 0;
	border: none;
	width: 50em;
	height: 359px;
	color: black;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap:hover {
	border: none;
	box-shadow: none;
	box-shadow: initial;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap a:hover {
	text-decoration: none;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap img {
	width: auto;
	width: initial;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper {
	background-color: white;
	height: inherit;
	min-height: inherit;
	display: grid;
	grid-template-columns: 1fr auto auto;
	grid-template-rows: 1fr auto auto 1fr;
	grid-template-areas:
		". . ."
		"banner banner banner"
		"copy cta seal"
		". . .";
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-banner {
	grid-area: banner;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-copy {
	color: #07304E;
	font-family: 'Proxima N W01 Reg', arial, sans-serif;
	font-size: 2.7em;
	grid-area: copy;
	align-self: center;
	text-align: left;
	margin: .5em 0;
	font-weight: bold;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-button {
	grid-area: cta;
	align-self: center;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal {
	grid-area: seal;
	align-self: center;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal img {
	width: 68px;
	height: 68px;
	margin: .5em 0;
	max-width: none;
}

ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-button button {
	box-shadow: none;
	padding: 11px 35px;
	font-size: 14px;
	text-shadow: none;
	text-transform: capitalize;
	margin: 1.5em;

    background: none;
	color: #07304E;
    border: 2px solid black;
    border-radius: 3px;

}

.search-result-content ul li.shelf-topper a {
	text-decoration: none;
}

.search-result-content ul.search-result-items li.shelf-topper.grid-tile.two-thirds {
	width: auto;
	margin-right: 0;
}

/* special cat style overrides */

.special-category ul.search-result-items li.grid-tile .product-tile.topper-wrap {
	width: 100%;
	height: 100%;
}

.special-category ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper-banner img {
	width: 100%;
}

@media screen and (max-width: 1180px) {
	.search-result-content ul.search-result-items li.shelf-topper.grid-tile.two-thirds {
		width: 90%;
		padding: 0;
		margin: 2em auto;
		display: block;
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap img {
		width: 100%;
	}
	
	ul.search-result-items li.grid-tile .product-tile.topper-wrap {
		width: 100%;
		height: inherit;
		min-height: inherit;
	}
}

@media screen and (max-width: 899px) {
	
	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-copy {
		font-size: 2em;
	}

}

@media screen and (max-width: 600px) {
	.search-result-content ul.search-result-items li.shelf-topper.grid-tile.two-thirds {
		margin: 0 auto;
		width: 100%;
	}
	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-copy {
		padding-left: .7rem;
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal {
		padding-right: .7rem;
	}
}

@media screen and (max-width: 480px) {
	.search-result-content ul.search-result-items li.shelf-topper.grid-tile.two-thirds {
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap {
		padding: 1em 0;
	}
	
	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-copy {
		margin: .3rem .5rem .3rem 0;
		align-self: auto;
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal {
		padding-right: 0;
	}
	
	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper {
		grid-template-columns: 1fr auto;
		grid-template-rows: auto auto 1fr;
		grid-template-areas:
			"banner banner"
			"copy cta"
			"copy seal"
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal img {
		margin: 0;
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-seal {
		align-self: auto;
	}

	ul.search-result-items li.grid-tile .product-tile.topper-wrap .topper .topper-button button {
		margin: .5em;
	
	}
}